.banner-section{
    padding-top: 60px;
    padding-bottom: 315px;
}
.banner-section .col-xl-5{
    padding-top: 20px;
}
.banner-section-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.banner-section-text .text{
    margin-bottom: 16px;
}
@media (max-width: 992px){
    .banner-section{
        padding-bottom: 96px;
    }
    .banner-section .col-xl-5{
        padding-top: 0px;
    }
    .banner-section-text{
        text-align: center;
        margin-bottom: 30px;
        padding-top: 0px;
    }
    .banner-section-text .title{
        font-size: var(--h2);
        font-weight: bold;
        line-height: 1.21;
        letter-spacing: -1.68px;
        margin-bottom: 32px;
    }
    .banner-section-text .text{
        font-size: 18px;
        max-width: unset;
    }
}
@media (max-width: 576px){
    .banner-section{
        padding-top: 40px;
    }
}
.service-section{
    padding-bottom: 186px;
}
.service-description{
    margin-top: 42px;
    margin-bottom: 40px;
}
.service-section ul{
    list-style: disc;
    padding-left: 85px;
    margin-bottom: 186px;
}
.service-section ul li{
    padding-left: 12px;
    margin-bottom: 24px;
}
.service-section ul li:last-child{
    margin-bottom: 0px;
}
.get-in-touch{
    padding-bottom: 345px;
}
@media (max-width: 992px){
    .service-section{
        padding-bottom: 80px;
    }
    .service-description{
        margin-top: 32px;
        margin-bottom: 27px;
    }
    .service-section ul{
        padding-left: 20px;
        margin-bottom: 80px;
    }
    .get-in-touch{
        padding-bottom: 0px;
    }
}
.service-section .owl-carousel{
    margin-bottom: 198px;
}
.service-section .owl-nav{
    height: 0;
}
.service-section .owl-nav button span{
    width: 48px;
    height: 48px;
    padding: 16px;
    font-size: 16px;
    line-height: 1;
    border-radius: 50px;
    background-color: white;
    color: var(--dark);
    box-shadow: 0 4px 30px 0 rgb(0 0 0 / 10%);
}
.service-section .owl-nav button:nth-child(1) span{
    position: absolute;
    left: -8px;
    top: calc(50% - 29px);
    transform: translate(0, -50%);
}
.service-section .owl-nav button:nth-child(2) span{
    position: absolute;
    right: -8px;
    top: calc(50% - 29px);
    transform: translate(0, -50%);
}
.service-section .owl-dots{
    text-align: center;
    line-height: 1;
    margin-top: 40px;
}
.service-section .owl-dot span{
    display: block;
    width: 12px;
    height: 12px;
    border: solid 1px rgba(3, 19, 35, 0.3);
    border-radius: 12px;
    background-color: white;
}
.service-section .owl-dot:not(:last-child) span{
    margin-right: 20px;
}
.service-section .owl-dot.active span{
    border: none;
    background-color: var(--accent);
}
@media (max-width: 992px){
    .service-section .owl-carousel{
        margin-bottom: 80px;
    }
    .service-section .owl-nav button:nth-child(1) span{
        left: -8px;
    }
    .service-section .owl-nav button:nth-child(2) span{
        right: -8px;
    }
}
@media (min-width: 992px){
    .get-in-touch{
        padding-left: 104px;
    }
}
.learn-more-section{
    padding: 80px 0px;
}
.learn-more-section .container{
    position: relative;
}
.learn-more-section .title{
    font-size: var(--h3);
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: -1.2px;
}
.learn-more-section img{
    position: absolute;
    bottom: 0;
    right: 0;
}
@media (max-width: 992px){
    .learn-more-section{
        text-align: center;
    }
    .learn-more-section .title{
        font-size: var(--h2);
        font-weight: bold;
        line-height: 1.21;
        letter-spacing: -1.68px;
    }
    .learn-more-section img{
        position: static;
        
    }
}
@media (max-width: 575px){
    .learn-more-section .title{
        max-width: 250px;
        margin: auto;
    }
    .learn-more-section .title + p{
        max-width: 250px;
        margin: auto;
    }
}
.banner-section .col-lg-6 img {
    width: 100%;
    border-radius: 16px;
    box-shadow: 0 4px 30px 0 rgb(0 0 0 / 10%);
}
.banner-section .dots-large{
    top: 40px;
}
.banner-section .dots-small{
    bottom: -80px;
    right: -41px;
    width: 126px;
}
.banner-section .dots-small span:nth-child(5n){
    margin-right: 0px;
}
.banner-section .left-line{
    width: 211px;
    height: 125px;
    border: 2px solid #dbdce2;
    border-right: none;
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
    z-index: -1;
    position: absolute;
    left: -196px;
    bottom: -95px;
}
.banner-section .left-line label{
    position: absolute;
    right: 20px;
    top: -30px;
}
.banner-section .left-line span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
.banner-section .right-line{
    width: 50%;
    border-bottom: 2px solid #dbdce2;
    z-index: -1;
    position: absolute;
    right: 0;
    bottom: 220px;
}
@media (max-width: 576px){
    .banner-section .dots-small{
        right: 0px;
    }
}
.services-text{
    opacity: 0.05;
    font-size: 180px;
    font-weight: bold;
    line-height: 0.44;
    letter-spacing: -5.4px;
    position: absolute;
    top: -70px;
    left: 100px;
    width: fit-content;
}
@media (max-width: 576px){
    .services-text{
        font-size: 100px;
        line-height: 0.67;
        letter-spacing: -3.6px;
        top: -30px;
        left: unset;
        right: 0px;
    }
}
.get-in-touch-text{
    opacity: 0.03;
    font-size: 160px;
    font-weight: 800;
    line-height: 0.9;
    letter-spacing: -6px;
    white-space: pre;
    width: fit-content;
    position: absolute;
    bottom: 0px;
    left: 110px;
}
@media (max-width: 992px){
    .get-in-touch-text{
        font-size: 100px;
        line-height: 1;
        letter-spacing: -3.6px;
        top: -40px;
        left: unset;
        right: 0;
    }
}
.learn-more-section .right-line{
    width: 150px;
    height: 120px;
    border: 2px solid #dbdce2;
    border-left: none;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    z-index: -1;
    position: absolute;
    left:0;
    top: 0;
    transform: translateY(-50%);
}
.learn-more-section .right-line label{
    position: absolute;
    left: 30px;
    top: -30px;
}
.learn-more-section .right-line span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
.service-section .owl-carousel .owl-item img{
    border-radius: 16px;
}
.text-services{
    position: absolute;
    top: -60px;
    right: -100px;
    font-size: 160px;
    opacity: 0.05;
    font-weight: bold;
    line-height: 0.44;
    letter-spacing: -5.4px;
}
@media (max-width: 992px){
    .text-services{
        font-size: 90px;
        top: -10px;
        right: 0px;
    }
}
.banner-section .banner-section-text a {
    width: 281px;
}